Subject: HONDO and 5 canonical d orbitals

From: Gustavo Mercier <[email-masked]>
Date: Sat, 03 Jul 1993 13:10:50 -0400 (EDT)

Hi Netters!

Does anybody know how to request that HONDO 7 use the
5 canonical d orbitals (i.e. dx2-y2 rather than dxx and dyy) instead
of the default 6 cartesian d orbitals?

Also, I have had some difficult interpreting a line from a paper
on effective core potentials for transition metals?
The paper gives the exponents and coefficients for the gaussian
orbitals that form the pseudoorbitals when used as a minimal basis set.
It then goes on to state:
        "Contracted ""double zeta" [2s2p2d] basis sets can be obtained
        by leaving the outermost function uncontracted and by contracting
        the remaining inner functions into a single function
                ACCORDING TO THE RATIOS (Ci) IN TABLES X-XII"
The tables are the listing of the exponents and coefficients, Ci's,
for the minimal basis set.
Simply, how do you go from the minimal basis set to a double zeta as
described above? What does the phrase ACCORDING TO THE RATIOS..
mean?
Reference: P.J.Hay and W. R. Wadt
           J.Chem.Phys. 82(1) 270-283, 1985
          "Ab initio effective core potentials for molecular calculations.
          Potentials for the transition metal atoms Sc to Hg"
Any help would be welcomed

Thanks

gus
[email-masked]

---
Administrivia: This message is automatically appended by the mail exploder:
[email-masked] --- everyone      [email-masked] --- coordinator
[email-masked]  send help from chemistry            Anon. ftp www.ccl.net
[email-masked] --- search the archives, read help.search file first
---